The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

openSUSE Tumbleweed переведён с KDE 4 на KDE Plasma 5

17.05.2015 22:18

Разработчики проекта openSUSE объявили о задействовании по умолчанию пользовательского окружения KDE Plasma 5.3 и набора приложений KDE Applications 15.04.1 в openSUSE Tumbleweed, пригодном для конечных пользователей стабилизированном репозитории с непрерывным циклом обновления версий программ (rolling-обновления). У существующих пользователей openSUSE Tumbleweed предлагаемый ранее рабочий стол KDE Plasma 4.11 будет заменён на KDE Plasma 5.3 при установке очередных обновлений.

  1. Главная ссылка к новости (https://news.opensuse.org/2015...)
  2. OpenNews: Выпуск пользовательского окружения KDE Plasma 5.3
  3. OpenNews: Выпуск KDE Applications 15.04, набора приложений KDE
  4. OpenNews: openSUSE на пути к изменению модели разработки
  5. OpenNews: openSUSE объявил о слиянии rolling-проектов Tumbleweed и Factory
  6. OpenNews: Увидел свет Linux-дистрибутив openSUSE 13.2
Лицензия: CC-BY
Тип: К сведению
Короткая ссылка: https://opennet.ru/42247-opensuse
Ключевые слова: opensuse, tumbleweed, opensuse
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (60) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, Аноним (-), 22:24, 17/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –8 +/
    Значит в следующем выпуске openSUSE по умолчанию будет KDE 5 и отрубится половина KDE-приложений.
     
     
  • 2.2, Аноним (-), 22:33, 17/05/2015 [^] [^^] [^^^] [ответить]  
  • –2 +/
    Никто не запрещает не обновляться
     
  • 2.4, Shtirliz72 (ok), 23:00, 17/05/2015 [^] [^^] [^^^] [ответить]  
  • +14 +/
    Почему отрубится?
     
     
  • 3.20, Аноним (-), 08:49, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +6 +/
    Главное комментарий написать, зачем же разбиваться в сути происходящего...
     
     
  • 4.49, Анончег (?), 04:07, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +3 +/
    > Главное комментарий написать, зачем же разбиваться в сути происходящего...

    Это он не подумавши написал. Пятокеды в ПерекатиПоле приготовлены замечательно - плазма не падает, всё неожиданно шустро летает.

    Открытая Сюзанна самая лудшая ! Можете у Илюхи переспросить, он подтвердит.

    Единственное что отвалилось, это переключатель раскладок клавиатуры, но лечение элементарно - запускаем "systemsettings5" и настраиваем клаву по вкусу, точно так же как и в Четвёртокедах.

    Других неполадок пока не замечено.

     

  • 1.3, Я (??), 23:00, 17/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Когда уже генту переведут?
     
     
  • 2.5, Аноним (-), 23:09, 17/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Оверлей жи есть.
     
     
  • 3.24, Я (??), 10:00, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Там плазма пятая в хардмаске, а ещё конфликтует с половиной приложений из четверокед, включая единственный файлменеджер.
     
     
  • 4.52, runoverheads (ok), 20:54, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > Там плазма пятая в хардмаске

    ясно же, чтобы автоматом не ставилась

    > конфликтует с половиной приложений из четверокед

    это логично. иначе коллизия будет. это же те же самые приложения.

     
  • 4.54, Аноним (-), 00:42, 20/05/2015 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > включая единственный файлменеджер

    Лолшто? Их в составе кед не менее трех: дельфин, конкуерор, крусейдер.

     

  • 1.7, ua9oas (ok), 00:11, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –5 +/
    А возможен ли роллинг-релиз дистрибутива сего? (А то если после основного релиза там было много обновлений, то тогда, я считаю- стоит вещь сию "перерелизить" (дистрибутив именно этот я не изучал но в убунтах я заметил, что там уже всего через считанные месяцы после релиза общий объем апдейтов может превысить объем исходнаго ISO-образа самого такого дистрибутива. А сколько апдейтов уже было за период существования нынешней версии "Opensuse"?))
    А могут ли в одном и том же дистрибутиве существовать одновременно KDE и "5" и "4"? (И а и в том и в том случае- какие DE туда можно еще установить так, чтобы они существовали между собой безконфликтно? (А то когда я с этим делом в других дистрах экспериментировал, то у меня из за этого уже не раз возникали различные баги)).
     
     
  • 2.14, iPony (?), 07:15, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Возможно. О стабильности же речи не идёт.
     
  • 2.18, Аноним (-), 08:04, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • –3 +/
    сомневаюсь что совместить получиться. там у кде 5 в качестве менеджера используется sddm, а в 4 кедах kdm. и они конфликтуют. оба держать в загрузке не получится. значит придется делать либо костыли кривые, либо использовать что то одно.
     
     
  • 3.30, Аноним (-), 12:51, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    SDDM и четвёртые загружает. Пробовал на него перейти, но что-то тормозил он у меня. Отзывчивость после клика несколько секунд. Вернулся на kdm пока.
     
  • 2.21, Anonim (??), 08:49, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Во-первых, да, возможен, собственно Tumbleweed и есть ролинг. Можно скачать текущий снапшот и не придёться тянуть обновления.
    Во-вторых, говорить о KDE как о целостном окружении уже не корректно. Есть Plasma, набор библиотек и KDE Applications. Plasma сейчас есть 4й и 5й версии (выбери одно), либы так же 4й и 5й, но установить можно обе сразу. KDE Applecations у апстрима пока прибиты гвоздями к 4м либам, но потихоньку портируються на пятые в рамках KDE Frameworks 5 (откуда в последнем релизе выпилили 50% приложений типа dolphin, kate, ark, kmix итд WTF?).
     
  • 2.44, nexfwall (ok), 02:26, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Там каждую неделю-две делается "снапшот" из Factory, до которого существующие Tumbleweed'ы благополучно обновляются, и собираются новые iso образы, на которые делается симлинк "Current", и благополучно скачиваются при попытке "скачать Tumbleweed".
     
  • 2.55, Аноним (-), 00:52, 20/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > А возможен ли роллинг-релиз дистрибутива сего?
    > Tumbleweed

    Откуда вы лезете?!
    > А то если после основного релиза там было много обновлений

    Ужас-то какой.
    > я заметил, что там уже всего через считанные месяцы после релиза общий объем апдейтов может превысить объем исходнаго ISO-образа самого такого дистрибутива

    И-и-и?
    > А могут ли в одном и том же дистрибутиве существовать одновременно KDE и "5" и "4"?

    Нет, блин, тебе запрещают.
    > И а и в том и в том случае- какие DE туда можно еще установить так, чтобы они существовали между собой безконфликтно?

    Множество их. У них разные каталоги конфигурационных файлов.
     
    Асиль чтение документации.

     

  • 1.9, Аноним (-), 00:19, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    Вот именно из-за таких идиотских решений я и перешёл на арч. Например ещё прикол: захотели удалить амарок или любое другое рекомендованное приложение, при следующем апдейте оно поставится обратно.
     
     
  • 2.19, Shtirliz72 (ok), 08:38, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Из-за каких идиотских решений? Это rolling версия дистрибутива. В обычных версиях kde5 точно не будет до OpenSUSE 13.3, которая выйдет только в конце года.

    > Например ещё прикол: захотели удалить амарок или любое другое рекомендованное приложение, при следующем апдейте оно поставится обратно.

    Что мешает запретить установку пакета? Или он даже прямой запрет игнорирует? Но я с таким поведением ни разу за 3 года эксплуатации openSUSE не встречался.

     
     
  • 3.23, Alex (??), 09:27, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    >Из-за каких идиотских решений? Это rolling версия дистрибутива.

    Я же вроде доступно написал. То что это rolling версия не меняет того факта, что система должна быть стабильной. Арч - яркий пример.
    Вот я сделал сейчас zypper dup на thumbleweed.
    - У меня исчезла русская раскладка, значка на панели тоже нет. В настройках написано что язык стоит.
    - Блокировщик экрана работает даже если в настройках он отключён
    - Не могу сменить тему на dark. Система не реагирует на это.

    >Что мешает запретить установку пакета?

    Вы серьезно? Мне нужно пройти через все установленные приложения и заблокировать те которые мне не нужны? А потом еще проверять, не наставили ли они еще чего-нибудь? Нет уж спасибо.

    После 5-ти лет использования opensuse я переключился на arch. Ну и плюс лицензионное соглашение, по которому мы (жители России) не можем использовать этот дистр(я не юрист, так что могу тут ошибаться)

     
     
  • 4.25, Shtirliz72 (ok), 10:05, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > Я же вроде доступно написал. То что это rolling версия не меняет того факта, что система должна быть стабильной. Арч - яркий пример.

    Стабильность бывает разная. Однако в данном случае речь была не про стабильность, а про перевод на KDE5. Так что перефразирую: "это rolling дистрибутив, так что вас смущает в переходе в нём на KDE5?"
    Чем там Арч - яркий пример? На rolling Arch не бывает схожих проблем?

    > Вот я сделал сейчас zypper dup на thumbleweed.

    Перезагрузка не помогла?

    > Вы серьезно? Мне нужно пройти через все установленные приложения и заблокировать те которые мне не нужны? А потом еще проверять, не наставили ли они еще чего-нибудь? Нет уж спасибо.

    Не понимаю в чём проблема? Если вы удаляете рекомендуемое приложение - то можете заодно запретить его.

     
  • 4.40, Аноним (-), 15:51, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Начнём с того, что надо делать zypper up.
     
     
  • 5.42, Shtirliz72 (ok), 16:39, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Как показывает практика zypper up не очень работает на Tumbleweed. Поэтому часто делают zypper dup.
     
  • 4.45, Ilya Indigo (ok), 02:29, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +1 +/
    В конфиге zypper-а там пункт есть, что-то типа "не предлагать рекомендованные пакеты во время обновления" и аналогичный пункт (галочка) в Ясте.
     
  • 4.57, Аноним (-), 01:07, 20/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    > То что это rolling версия не меняет того факта, что система должна быть стабильной. Арч - яркий пример.

    Сделал мой вечер. Рач прямо таки эталон стабильности.

     
  • 2.22, Anonim (??), 08:54, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +2 +/
    Он мог устанавливаться заново по двум причинам - есть в рекомендациях другого пакета, либо включён в какой-нибудь pattern (да, есть такой тип не-пакетов zypper se -t pattern). Собственно, оба пункта без проблем можно решить, немного почитав доки.
     
     
  • 3.32, Mike (??), 13:42, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Тоже вчера обновился и ушла раскладка - только латинка осталась (
    Кто-нибудь знает как раскладку вернуть-то?
     
     
  • 4.33, fi (ok), 13:47, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +1 +/
    setxkbmap -v -model pc105 -option grp:menu_toggle,lv3:ralt_switch,grp_led:scroll,compose:rwin,eurosign:e -layout en_US,ru

    :))

     
  • 4.47, Ilya Indigo (ok), 02:32, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > Тоже вчера обновился и ушла раскладка - только латинка осталась (
    > Кто-нибудь знает как раскладку вернуть-то?

    В systemsettings зайдите в устройства ввода, добавь русскую, и не снимайте галочку с "управлять раскладками".

     
     
  • 5.50, Mike (??), 10:27, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Не все так просто! После вчерашнего обновления (18 мая) все вернулось на свои места. Похоже, был косяк в обновленной плазме.
     
  • 2.56, Аноним (-), 01:06, 20/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Метапакеты? Не, не слышал!
     

  • 1.10, Аноним (-), 01:20, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Как раз после этого сегодняшнего апдейта сменил дистрибутив на Debian Sid. Суся, ты сделала мне выходные!
     
     
  • 2.17, Аноним (-), 08:04, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +2 +/
    А зачем менять на Дебиан, если можно пользоваться просто openSUSE 13.2?
     
     
  • 3.43, Аноним (-), 18:38, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    затем, что RadeonSI
     
  • 2.28, Аноним (-), 12:33, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Из огня да в полымя.
     
  • 2.46, nexfwall (ok), 02:30, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > Как раз после этого сегодняшнего апдейта сменил дистрибутив на Debian Sid. Суся,
    > ты сделала мне выходные!

    А я поставил GNOME.

    Ибо у меня с Plasma 5 баги.

     

  • 1.16, Анонимкус Рождественский (?), 07:54, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –3 +/
    Вы попробуйте ручками сие поставить и еще как полгодика даже смотреть в эту сторону не будите, а то и весь год еще, до следующего лета..
    А тем временем кастомный набор ДЕ перешел в разряд постоянных...
     
  • 1.26, Аноним (-), 11:23, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Поставил на арчике, почти юзабельно
     
  • 1.27, Sluggard (ok), 11:27, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +2 +/
    Нет уж, я потерплю до ноября.
     
     
  • 2.64, CSRedRat (ok), 14:40, 07/09/2015 [^] [^^] [^^^] [ответить]  
  • +/
    А другим советуешь роллинг :D
     
     
  • 3.65, Sluggard (ok), 14:44, 07/09/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > А другим советуешь роллинг :D

    Я? Да никада! ))

     

  • 1.29, Аноним (-), 12:50, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –5 +/
    Если у всех разные предпочтения, почему разработчики дистрибутивов не предложат пользователям самим выбирать оболочку? Я чувствую скоро такое и с windows 10 будет. Раньше я мог выбирать между 98, xp, vista, win7. А теперь оборудование будет поддерживать одну 10. И поскольку отдельных этапов развития не будет - не будет и альтернатив. Мелкософт может мутить напихивая и навязывая в систему любые "обвноления", а пользователи автоматически будут соглашаться со всем через автоматическое автообновление. Уж где не должно быть такой порочной системы - так это в linux.
     
     
  • 2.31, Sluggard (ok), 13:11, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +2 +/
    > Если у всех разные предпочтения, почему разработчики дистрибутивов не предложат пользователям самим выбирать оболочку?

    Ещё как предлагают, зависит от дистра. У openSUSE во время установки есть выбор: KDE4/GNOME3/LXDE. Это не считая того, что есть репы с другими DE/WM. Ты не убунтушник часом, у которых выбор DE начинается, ещё до скачивания образа?

     
     
  • 3.34, Аноним (-), 14:13, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    > Ты не убунтушник часом, у которых выбор DE начинается, ещё до скачивания образа?

    Какое эталонное ледяное презрение пользователя илитной Linux к тупым убунтоидам. Кстати, есть ubuntu minimal cd, замечательныя штука, при установке предлагает выбрать DE и необходимые наборы пакетов.

     
     
  • 4.35, Sluggard (ok), 14:20, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > Какое эталонное ледяное презрение пользователя илитной Linux к тупым убунтоидам.

    У меня, вообще-то, бинарный дистр, да ещё с systemd. Никакой элитности, никакого презрения. Просто я считаю глупостью пилить по образу на каждое DE, да ещё и с разными названиями.

    > Кстати, есть ubuntu minimal cd, замечательныя штука, при установке предлагает выбрать DE
    > и необходимые наборы пакетов.

    Если она minimal cd, то потащит пакеты из репов, а-ля Debian netinst. Это всё же не совсем то.

     
     
     
    Часть нити удалена модератором

  • 6.38, Sluggard (ok), 14:33, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Я скучал по тебе, пупсик. Ты когда уже притащишься меня резать? =)
     
  • 5.39, iPony (?), 15:47, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    >  Просто я считаю глупостью пилить по образу на каждое DE, да ещё и с разными названиями.

    А вот накатываешь дебиан с XFCE и у тебя срамота получается по внешнему виду по сравнению с xubuntu. Да, конечно можно попердолиться с конфигами тем форомления, чтоб довести это до нормального уровня, но не всем это надо.

     
     
  • 6.58, Аноним (-), 01:13, 20/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Еще один неосилятор выставить тему, отличную от дефолта.
     
  • 2.36, Аноним (-), 14:28, 18/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    А ты из какого лесного интерната?
     

  • 1.41, Аноним (41), 16:31, 18/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Обновился, второй день полёт нормальный Однако, пришлось немного повозиться с п... большой текст свёрнут, показать
     
     
  • 2.48, nexfwall (ok), 02:55, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > Далее, вкладка "History" в меню application launcher. Теперь "история" запоминает только
    > те приложения и документы, которые запускались или открывались непосредственно через это
    > меню, другими словами если раньше вы открывали документ и потом могли
    > найти его в истории открытых документов, то теперь, открыв любой документ
    > (картинку и т.п.) при помощи файлменеджера, данного документа в истории не
    > будет, как и любого запущенного приложения если оно не запущено непосредственно
    > из меню application launcher.

    Это потому, что Dolphin либо собран с использованием KDELibs, либо не полностью поддерживает KF5. В KF5 новая система отслеживания действий.


     
     
  • 3.53, Аноним (41), 20:59, 19/05/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Да если честно, вот третий день разбираюсь, "история" ведёт себя странно, запоминает что хочет. Нет папки .kde5, где было бы удобно хранить все настройки как это было в kde4. Теперь всё находится в .config.
    Оформление рабочей среды изменить не могу, как и оформление окон. С эффектами ситуацию уже описал, работают 50/50, вот что выдаёт: [b]No such method 'compositingNotPossibleReason' in interface 'org.kde.KWin' at object path '/KWin' (signature '')[/b]
     

  • 1.51, Аноним (-), 18:50, 19/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Гонял, сырое, пока ненужно, ждём перевоа КОрга и остального ПИМа (лучшего СПО-ПИМа, объективно) на пятёрку
     
  • 1.59, Ilya Indigo (ok), 00:42, 21/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    А как-то кроме отката, можно вернуть обратно kde4?
     
     
  • 2.60, Аноним (-), 00:06, 23/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Ммм, поставить из репов?
     
     
  • 3.61, Ilya Indigo (ok), 05:26, 23/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    delme
     
  • 3.62, Ilya Indigo (ok), 05:36, 23/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > Ммм, поставить из репов?

    Да не поставить, а сначала удалить, потом залочить, а потом уже поставить, вопрос был собственно что?


    zypper rm kwin5 && zypper in plasma-addons && zypper al plasma-addons5 && zypper dup && init 6

    Ну там ручками зависимости подправить и по удалять лишнее и вроде работает.

    После 2-ух дней тестинга и настройки 5-ки словно в рай вощёл, откатившись на 4-ку.
    Бросается в глаза урезанные и недоделанные плазмоиды, например трэй вообще кроме скоих kde-ных програм ничего другого не выводит, ни скайп, не сонату, ни qt-ные программы.
    А также в qtCurve таки пришлось поплясать с бубном, что бы понять, как ему импортировать свои стиль и тему, после чего KDE5 оказывается не поддерживает qtCurve-ное оформление окон. Приходилось использовать Пластик.
    Короче это даже не бэта, это ещё самая натуральная АЛЬФА!

    P.S. Ну вот на хрена в 15.04 из SQL-плагина к kate выпилили MySQL?
    Кто этому рад и в чём теперь запросы к MariaDB отлаживать, кроме phpMyAdmin? (Mysql Workbench не предлагать!)

     
     
  • 4.63, Аноним (41), 20:07, 23/05/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Ну, АЛЬФА, как вы выразились, это далеко не то что есть сейчас. Kde5 абсолютно стабильно работает, стили меняются, анимация тоже работает, иконки все выводит. Вот одна проблема осталось - не всё ещё портировано  под kde5 и присутствуют настройки для kde4 и kde5 одновременно, я так понимаю это оставили для совместимости до полного портирования всех, необходимых, библиотек. Всё прекрасно настраивается и работает если настраивать через kwin5 а не через kwin. А в общем, даже на данном этапе, kde5 пошустрее чем kde4 (imho).
     

  • 1.66, Аноним (66), 11:43, 05/11/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Подскажите, плиз, я так и не понял - KDE4 доступны при установке? Или только KDE5?
     
     
  • 2.67, Ilya Indigo (ok), 05:47, 07/11/2015 [^] [^^] [^^^] [ответить]  
  • +/
    > Подскажите, плиз, я так и не понял - KDE4 доступны при установке?
    > Или только KDE5?

    На данный момент нужно поставить репу с кедами.


    zypper ar -cf http://download.opensuse.org/repositories/home:/wolfi323:/branches:/KDE:/Frameworks5/openSUSE_Tumbleweed KDE;


    Удалить, как минимум, ключевые пакеты плазмы.


    zypper rm -u plasma5-workspace plasma5-addons baloo5-file libKF5Activities5 kactivities5 dolphin-part konsole-part ksshaskpass5 oxygen5-cursors


    Заблокировать их.


    zypper al plasma5-workspace plasma5-addons baloo5-file libKF5Activities5 kactivities5 dolphin-part konsole-part ksshaskpass5 oxygen5-cursors


    Установить ключевые пакеты кед.


    zypper in kdebase4-openSUSE-lang kdebase4-workspace kdebase4-runtime kded kwin plasma-addons kscreen-lang konsole dolphin kate baloo-file kactivities4 kinit kde-l10n-ru bundle-lang-kde-ru


    Очистить вручную от мусора кед, вроде: hugin, kopete, amarok, bundle-lang-kde-en, kipi; а также от мусора плазмы, который не нужен кедам, и обновить с последующей перезагрузкой, дистр.


    zypper dup


    При установке эту процедуру можно проделать через yast2, но без подключения дополнительной репы уже никак. :-(

     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2020 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру